# -*- coding: utf-8 -*-
# Generated by Django 1.11.12 on 2018-08-24 15:15
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('roadbook', '0009_route_added'),
    ]

    operations = [
        migrations.AddField(
            model_name='roadbookindexpage',
            name='total_length',
            field=models.PositiveIntegerField(default=10738),
        ),
    ]
